## GtkVScale GtkVScale |

## Functions

GtkWidget * | gtk_vscale_new ()
GtkWidget * | gtk_vscale_new_with_range ()

## Types and Values

struct | GtkVScale

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkRange
                        ╰── GtkScale
                            ╰── GtkVScale

## Implemented Interfaces

GtkVScale implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_vscale_new ()

    GtkWidget *
    gtk_vscale_new (GtkAdjustment *adjustment);

### gtk_vscale_new_with_range ()

    GtkWidget *
    gtk_vscale_new_with_range (gdouble min,
                               gdouble max,
                               gdouble step);

## Types and Values

### struct GtkVScale

    struct GtkVScale;